.markItUp .markItUpButton1 a	{
	background-image:url(images/bold.png);
}
.markItUp .markItUpButton2 a	{
	background-image:url(images/italic.png);
}
.markItUp .markItUpButton3 a	{
	background-image:url(images/underline.png);
}

.markItUp .markItUpButton4 a	{
	background-image:url(images/picture.png);
}
/*.markItUp .markItUpButton5 a	{
	background-image:url(images/link.png);
}*/

.bbcode .markItUpButton5 a {
	background-image:url(images/colors.png);
}
	.bbcode .markItUpButton5 ul {
		width:81px;
		padding:1px;	
	}
	.bbcode .markItUpButton5  li {
		border:1px solid white;
		width:25px;	height:25px;
		overflow:hidden;
		padding:0px; margin:0px;
		float:left;
	}
	.bbcode .markItUpButton5 ul a {
		width:25px;	height:25px;
	}
	.bbcode .markItUpButton5 ul a:hover {
		background-color:none;
	}
	
	.bbcode .markItUpButton5 .col1-1 a {
		background:yellow;
	}
	.bbcode .markItUpButton5 .col1-2 a {
		background:orange;
	}
	.bbcode .markItUpButton5 .col1-3 a {
		background:red;
	}
	
	.bbcode .markItUpButton5 .col2-1 a {
		background:blue;
	}
	.bbcode .markItUpButton5 .col2-2 a {
		background:purple;
	}
	.bbcode .markItUpButton5 .col2-3 a {
		background:green;
	}
	
	.bbcode .markItUpButton5 .col3-1 a {
		background:pink;
	}
	.bbcode .markItUpButton5 .col3-2 a {
		background:gray;
	}
	.bbcode .markItUpButton5 .col3-3 a {
		background:brown;
	}

/*.markItUp .markItUpButton6 a	{
	background-image:url(images/fonts.png);
}*/

.markItUp .markItUpButton6 a	{
	background-image:url(images/list-bullet.png);
}
.markItUp .markItUpButton7 a	{
	background-image:url(images/list-numeric.png);
}
.markItUp .markItUpButton8 a	{
	background-image:url(images/list-item.png);
}

	/***** ***** */

.markItUp .markItUpButton9 a	{
	background-image:url(../../../../img/ball.gif);
	background-position: 50% 50% !important;
}

.markItUp .markItUpButton10 a	{
	background-image:url(../../../../img/puck.gif);
	background-position: 50% 50% !important;
}

.markItUp .clean a {
	background-image:url(images/clean.png);
}
.markItUp .preview a {
	background-image:url(images/preview.png);
}

.markItUpDisabled {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.markItUpDisabled a {
	cursor: default;
}